/* HTML */





.fs01	{font-size: 9px;line-height: 11pt; text align: justify; }
#Tobj1	{position:relative;overflow:hidden;z-index:1;visibility:visible;text-align:left;left:1px;top:0px;width:175px;height:135px;}
#Tobj2	{position:relative;overflow:hidden;z-index:1;visibility:visible;text-align:left;left:1px;top:0px;width:175px;height:135px;}
#Tobj3	{position:relative;overflow:hidden;z-index:1;visibility:visible;text-align:left;left:1px;top:0px;width:169px;height:135px;}
.dfltt	{font-family:Times New Roman;font-size:14px;font-weight:normal;text-decoration:none;text-align:left;}
.acute	{text-decoration: none; font: bold 10px Verdana, sans-serif; }



body 	{font: normal 11px/17px Verdana, sans-serif; text align: justify}
span, div 	{padding: 0px; margin: 0px; }
img 	{border: 0px; }
p 	{margin: 0px 0px 0px 0px; padding: 0px; text align: justify}
p.newspush 	{margin: 0px 0px 15px 0px;}
a	{text-decoration: underline; font: bold 10px Verdana, sans-serif; }


/* Links */
a.rightlink	{ display: block; margin: 0px 0px 5px 0px; }
a.bottomlink, a.bottomlink:visited	{ font-weight: normal; font-size: 11px; }
